# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  kaps_rappel_id: 
  number: 1
  kapsme_id: 
  kaps_day_id: 
  generate_at: 2020-01-12 22:19:19

two:
  kaps_rappel_id: 
  number: 1
  kapsme_id: 
  kaps_day_id: 
  generate_at: 2020-01-12 22:19:19
